Subject: RE: Filing to Compel
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Sep 2001 06:04:09 -0700 (PDT)

While I appreciate the concerns about the diffferences in East and West, we've waited too long for utilities to agree to make RTOs happen.  We can finesse this forever, but we need to give FERC some tools to force the process.

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Sunday, September 02, 2001 11:51 AM
To:	Nicolay, Christi L.
Cc:	Comnes, Alan; Steffes, James D.; Walton, Steve
Subject:	RE: Filing to Compel

Christi,

If you don't mind, I'd like to weigh in on your message below and share my perspective with you regarding the actions you are considering taking.

Timing, they say, is everything.  While we may ultimately want to file an action with FERC as you describe, I don't think the timing to make such a filing is now or the next 3-6 months.  I also don't think we should make such a filing alone.  

With my being from the Eastern Interconnection (23+ years at the New York Power Pool) I understand how everyone in  the east feels when they hear, "it's different in the West", but after spending the past 5 years in the west, the fact is, it is different!  

Here are my reasons I don't think the time is not right for making a filing:
The west is ground zero for the disaster known as California - fact of the matter is, I am amazed that the utilities in the west are even still participating in talks about forming RTO's.  California has significantly hurt ours and everyone elses efforts, not just in retail, but wholesale as well.  Any effort to merge, or force anyone in the west, together with CAISO would meet with significant resistance.
The make up of the parties is considerably different from the east.  The Municipalities(SMUD, Seattle City Light, Tacoma), Government Authorities (WAPA, BPA, SRP) and Public Power Districts (too numberous to mention) are significantly larger and stronger (politically) than those in the East.  They use their political influence to their maximum benefit.  Again, the resistance to merge with CA will be great but include a message that would include these groups as quasi-FERC juristictional, would not especially fair well at this point.
As Steve points out below, there has been much political work done on the state level in the west to at least continue moving the parties in RTO West and DSTAR forward.  And while the folks at DSTAR are not ideal, at least they have gotten the message to "do-something" and they ar moving faster than I would have predicited just 2 months ago.  Any filing as described below would surely slow down the process at this point.  
In working with Duke, Reliant, Mirant and Dynegy in filing comments on the July DSTAR informatioal filing all parties, while they agree that ultimately we want a west-wide RTO, they will not agree to language within the comments which discusses a west-wide RTO at this point in time.  All parties cite similar reasons as stated above for this decision.

The goal as I see it in the west and the east as well (for now), is to continue supporting the formation of the two new RTOs.  Wait to see how the Mediation process for the Northeast and Southeast takes form and the reaction to any ALJ decisions, then re-assess the climate in the political arena in regards to de-regulation and the utility industry as well as our position.  If after this evaluation we still feel compelled to file, attempt to garner support for the initiative with a coalition of marketers and generators.  

I hope you don't mind my sending out these comments but as Steve stated below, this filing, while may ultimately be necessary to file, is probably best held off, at least until we can see what DSTAR, RTO West and the mediation ALJs all submit to FERC for consideration.

Kind Regards,

Dave

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Friday, August 31, 2001 3:17 PM
To:	Perrino, Dave
Subject:	FW: Filing to Compel

For your information

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Friday, August 31, 2001 5:16 PM
To:	Kaufman, Paul
Subject:	Filing to Compel

Paul,
	As you can tell from my last message, I just dumped gasoline on the fire.  It could be my last message, but I didn't think I could stay silent, when I think the filing to compel will fail and will at the same time poison the well with the State and with the utilities.

Steve